Subject: Re: [bug#44311] [PATCH] gnu: Add r-deconstructsigs.

From: zimoun <[email-masked]>
Date: Wed, 23 Dec 2020 09:51:51 +0100

Hi Aniket,

On Tue, 22 Dec 2020 at 23:38, Ricardo Wurmus <[email-masked]> wrote:

>> * gnu/packages/cran.scm (r-deconstructsigs): New variable.
>
> I’m sorry, but we need to drop this patch because
> gnu/packages/bioconductor.scm already contains this definition.
>
> “Already” really isn’t quite the right word, because you submitted your
> patch before I added the definition to the bioconductor module when
> Simon and I upgraded our CRAN and Bioconductor packages.

Sorry Aniket to not have noticed and used your patch instead.

All the best,
simon